cancel
Showing results for 
Search instead for 
Did you mean: 

Conexant drivers - 2.099.. or 4.012... ?

N/A

Conexant drivers - 2.099.. or 4.012... ?

I've downloaded the PCI Conexant drivers from PlusNet, they're shown as 2.099.040.000

I've downloaded the, newer(?), PCI Conexant drivers from themad-house.co.uk, they're shown as 4.012.099.050.000

I'm running WinXP.

As load sof you will probably have been down this route before I thought I'd ask...

Q1- I assume I should use the version 4.012.. drivers when I install my new Ebuyer PCI Conexant card as they're newer. Any reason not to?

Q2- In the zipped version 2.099.. and 4.012.. downloads there's 25 files. Of these 3 files are ".inf" install files.

The files are shown to be for:
CTX1610R.inf - AccessRunner PCI Arbitration Device
CTX1611C.inf - AccessRunner PCI ADSL WAN Adapter
CTX1611R.inf - AccessRunner PCI ADSL Interface Device

I've heard in a recent posting about three drivers and they have to be loaded in the correct order?

So, the question is, when I point the installation dialog at the extracted files in which order do I install the ".inf" files?

Q3- Do I install drivers before inserting card or install card then point install dialog at drivers?

If I'm making this out to be more complex than need be apologies....any helps/tips on getting the card to install correctly first time would be great as I've read quite a few horror stories.

Cheers,

Kevin
4 REPLIES
Community Veteran
Posts: 3,181
Thanks: 19
Fixes: 2
Registered: 31-07-2007

RE: Conexant drivers - 2.099.. or 4.012... ?

> I've downloaded the PCI Conexant drivers from PlusNet, they're shown as 2.099.040.000
>
> I've downloaded the, newer(?), PCI Conexant drivers from themad-house.co.uk, they're shown as 4.012.099.050.000
>
> I'm running WinXP.
>
> As load sof you will probably have been down this route before I thought I'd ask...
>
> Q1- I assume I should use the version 4.012.. drivers when I install my new Ebuyer PCI Conexant card as they're newer. Any reason not to?
>
> Q2- In the zipped version 2.099.. and 4.012.. downloads there's 25 files. Of these 3 files are ".inf" install files.
>
> The files are shown to be for:
> CTX1610R.inf - AccessRunner PCI Arbitration Device
> CTX1611C.inf - AccessRunner PCI ADSL WAN Adapter
> CTX1611R.inf - AccessRunner PCI ADSL Interface Device
>
> I've heard in a recent posting about three drivers and they have to be loaded in the correct order?
>
> So, the question is, when I point the installation dialog at the extracted files in which order do I install the ".inf" files?
>
> Q3- Do I install drivers before inserting card or install card then point install dialog at drivers?
>
> If I'm making this out to be more complex than need be apologies....any helps/tips on getting the card to install correctly first time would be great as I've read quite a few horror stories.
>
> Cheers,
>
> Kevin

.050.000 is the latest and most find the most stable, but some find th eolder drivers better so trial and error as to which you use.

Anyway as to installing if your installing it manually then install in this order, pointing the Get disk search at the unzipped driver folder.

Base system device aka Arbitration Device
then Interface device
then PCI WAC Adpator
Unvalued customer since 2001 funding cheap internet for others / DSL/Fibre house move 24 month regrade from 8th May 2017
N/A

RE: Conexant drivers - 2.099.. or 4.012... ?

Hi Kevin,
I installed the drivers you mentioned (version 4.012.099.050.000) for my conexant-based Dynamode A220 PCI modem and haven't had any problems. (I think the drivers supplied with mine were 4.012.099.040.000, so I presumed that .050 was newer)

I simply 'removed' the modem via control panel, let Windows (9Cool detect it again and pointed the add new hardware facility towards the new drivers. I didn't install them in any particular order either - just let windows decide.

I've no experience of Windows XP I'm afraid, so I've no idea whether you'll find it as easy as I did !

Mike.


N/A

RE: Conexant drivers - 2.099.. or 4.012... ?

Kevin,

I use the 4.012.099.050.000 drivers with Win XP - I have no problems at all - in facxt I have found it more stable (less disconnections that the .040 drivers).

Regards
Dave
N/A

RE: Conexant drivers - 2.099.. or 4.012... ?

> I've downloaded the PCI Conexant drivers from PlusNet, they're shown as 2.099.040.000
>
> I've downloaded the, newer(?), PCI Conexant drivers from themad-house.co.uk, they're shown as 4.012.099.050.000
>
> I'm running WinXP.
>
> As load sof you will probably have been down this route before I thought I'd ask...
>
> Q1- I assume I should use the version 4.012.. drivers when I install my new Ebuyer PCI Conexant card as they're newer. Any reason not to?
>
> Q2- In the zipped version 2.099.. and 4.012.. downloads there's 25 files. Of these 3 files are ".inf" install files.
>
> The files are shown to be for:
> CTX1610R.inf - AccessRunner PCI Arbitration Device
> CTX1611C.inf - AccessRunner PCI ADSL WAN Adapter
> CTX1611R.inf - AccessRunner PCI ADSL Interface Device
>
> I've heard in a recent posting about three drivers and they have to be loaded in the correct order?
>
> So, the question is, when I point the installation dialog at the extracted files in which order do I install the ".inf" files?
>
> Q3- Do I install drivers before inserting card or install card then point install dialog at drivers?
>
> If I'm making this out to be more complex than need be apologies....any helps/tips on getting the card to install correctly first time would be great as I've read quite a few horror stories.
>
> Cheers,
>
> Kevin


Did it all work out OK, Kevin. Have just signed up to PlusNet and thinking of getting the Ebuyer PCI card. Also running XP on a Dell PC.

Jonathan